Subject: RE: [Fwd: RE: Proposed change to 5..4.1 of PWE3 architecture]

From: "Yaakov Stein" <[email-masked]>
Date: Wed, 24 Mar 2004 15:26:04 +0200

> Yaakov and Stewart,
> Just to clarify:
> The references I have in mind are explicit references to the 
> specs of the tunneling protocols in question matched with the 
> corresponding demultiplexers, i.e.
> - draft-ietf-mpls-in-ip-or-gre-07.txt for MPLS label
>   as the PW demultiplexer

Why is this needed?
It is the architecture draft itself that defines the "inner label".

I don't see the need for quoting the MPLS-in-IP draft.

> - draft-ietf-pwe3-l2tpext-l2tp-base-11.txt the
>   L2TP Session ID as the PW demultiplexer

OK

> - RFC 768 for UDP ports (?).

I think UDP is well known, but OK.

Y(J)S